Incompatible apple devices

  • 1
  • Problem
  • Updated 1 year ago
  • In Progress
my iphone 4s, 5 and ipad2 are no longer no longer compatible? Got a 5 licenses subscription. What now?
Photo of verbpean


  • 134 Points 100 badge 2x thumb
  • frustrated

Posted 1 year ago

  • 1
Photo of TM_Claudia

TM_Claudia, Employee

  • 10,802 Points 10k badge 2x thumb
Sorry for the inconvenience it caused. Although the latest version of Trend Micro Mobile Security for iOS (5.0) is no longer support for 32-bit iOS devices you're using. You can still be protected with the features of the current version that you have.

Here's a reference for the detailed information:
Frequently Asked Questions (FAQ) about Mobile Security for iOS version 3.2

Trend Micro Home Users Community